<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
  <sequence3d name="a_" vangles="1" hangles="12">
    <scales>
      <scale value="100.0" rows="3" height="2372" cols="4" tile_width="874" width="3493" tile_height="791"/>
      <scale value="50.0" rows="2" height="1186" cols="2" tile_width="873" width="1746" tile_height="593"/>
      <scale value="29.3" rows="1" height="695" cols="1" tile_width="1023" width="1023" tile_height="695"/>
      <scale value="22.0" rows="1" height="521" cols="1" tile_width="768" width="768" tile_height="521"/>
      <scale value="14.7" rows="1" height="347" cols="1" tile_width="511" width="511" tile_height="347"/>
      <scale value="7.3" rows="1" height="173" cols="1" tile_width="255" width="255" tile_height="173"/>
    </scales>
    <images maxWidth="3493" ext="jpg" name="a_" maxHeight="2372"/>
  </sequence3d>
  <properties>
    <property name="name" type="text">5_41460_M</property>
    <property name="author" type="text"></property>
    <property name="description" type="text"></property>
    <property name="date" type="text">2019-03-20 13:07:59</property>
    <property name="sku" type="text">5_41460_M</property>
    <property name="Kategorie 1" type="text">KWA_100070177</property>
    <property name="Category 2" type="text"></property>
  </properties>
</orbitvu>
